%p#notice= notice

%p
  %b Name:
  = @sub_water_shed.name
%p
  %b Code:
  = @sub_water_shed.code
%p
  %b Grampanchayat:
  = @sub_water_shed.grampanchayat_id

= link_to 'Edit', edit_sub_water_shed_path(@sub_water_shed)
\|
= link_to 'Back', sub_water_sheds_path
